diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
index 3142bba..07189b0 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
@@ -877,27 +877,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Ig
+    // Apače
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Ig">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Apace">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ig</rdfs:label>
-      <skos:definition>The municipality of Ig in the country of Slovenia</skos:definition>
+      <rdfs:label>Apače</rdfs:label>
+      <skos:definition>The municipality of Apače in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ig</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Apače</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-037">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-195">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Ig in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-037</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-037</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Ig"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Ig"/>
+      <skos:definition>subdivision code for the municipality of Apače in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-195</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-195</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Apace"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Apace"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -907,27 +907,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Juršinci
+    // Sveti Jurij v Slovenskih Goricah
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Jursinci">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SvetiJurijVSlovenskihGoricah">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Juršinci</rdfs:label>
-      <skos:definition>The municipality of Juršinci in the country of Slovenia</skos:definition>
+      <rdfs:label>Sveti Jurij v Slovenskih Goricah</rdfs:label>
+      <skos:definition>The municipality of Sveti Jurij v Slovenskih Goricah in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Juršinci</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Sveti Jurij v Slovenskih Goricah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-042">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-210">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Juršinci in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-042</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-042</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Jursinci"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Jursinci"/>
+      <skos:definition>subdivision code for the municipality of Sveti Jurij v Slovenskih Goricah in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-210</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-210</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;SvetiJurijVSlovenskihGoricah"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;SvetiJurijVSlovenskihGoricah"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -937,27 +937,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kanal
+    // Ankaran
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Kanal">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Ankaran">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kanal</rdfs:label>
-      <skos:definition>The municipality of Kanal in the country of Slovenia</skos:definition>
+      <rdfs:label>Ankaran</rdfs:label>
+      <skos:definition>The municipality of Ankaran in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kanal</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ankaran</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-044">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-213">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Kanal in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-044</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-044</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Kanal"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Kanal"/>
+      <skos:definition>subdivision code for the municipality of Ankaran in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-213</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-213</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Ankaran"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Ankaran"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -967,27 +967,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Laško
+    // Idrija
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Lasko">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Idrija">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Laško</rdfs:label>
-      <skos:definition>The municipality of Laško in the country of Slovenia</skos:definition>
+      <rdfs:label>Idrija</rdfs:label>
+      <skos:definition>The municipality of Idrija in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Laško</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Idrija</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-057">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-036">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Laško in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-057</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-057</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Lasko"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Lasko"/>
+      <skos:definition>subdivision code for the municipality of Idrija in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-036</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-036</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Idrija"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Idrija"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -997,27 +997,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Maribor
+    // Kobilje
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Maribor">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Kobilje">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Maribor</rdfs:label>
-      <skos:definition>The municipality of Maribor in the country of Slovenia</skos:definition>
+      <rdfs:label>Kobilje</rdfs:label>
+      <skos:definition>The municipality of Kobilje in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Maribor</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kobilje</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-070">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-047">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Maribor in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-070</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-070</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Maribor"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Maribor"/>
+      <skos:definition>subdivision code for the municipality of Kobilje in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-047</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-047</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Kobilje"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Kobilje"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1027,27 +1027,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Miren-Kostanjevica
+    // Ljubljana
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Miren-Kostanjevica">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Ljubljana">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Miren-Kostanjevica</rdfs:label>
-      <skos:definition>The municipality of Miren-Kostanjevica in the country of Slovenia</skos:definition>
+      <rdfs:label>Ljubljana</rdfs:label>
+      <skos:definition>The municipality of Ljubljana in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Miren-Kostanjevica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ljubljana</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-075">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-061">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Miren-Kostanjevica in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-075</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-075</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Miren-Kostanjevica"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Miren-Kostanjevica"/>
+      <skos:definition>subdivision code for the municipality of Ljubljana in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-061</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-061</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Ljubljana"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Ljubljana"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1057,27 +1057,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Muta
+    // Odranci
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Muta">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Odranci">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Muta</rdfs:label>
-      <skos:definition>The municipality of Muta in the country of Slovenia</skos:definition>
+      <rdfs:label>Odranci</rdfs:label>
+      <skos:definition>The municipality of Odranci in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Muta</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Odranci</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-081">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-086">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Muta in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-081</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-081</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Muta"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Muta"/>
+      <skos:definition>subdivision code for the municipality of Odranci in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-086</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-086</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Odranci"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Odranci"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1087,27 +1087,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Postojna
+    // Podčetrtek
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Postojna">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Podcetrtek">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Postojna</rdfs:label>
-      <skos:definition>The municipality of Postojna in the country of Slovenia</skos:definition>
+      <rdfs:label>Podčetrtek</rdfs:label>
+      <skos:definition>The municipality of Podčetrtek in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Postojna</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Podčetrtek</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-094">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-092">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Postojna in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-094</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-094</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Postojna"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Postojna"/>
+      <skos:definition>subdivision code for the municipality of Podčetrtek in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-092</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-092</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Podcetrtek"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Podcetrtek"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1117,57 +1117,57 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Preddvor
+    // Podvelka
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Preddvor">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Podvelka">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Preddvor</rdfs:label>
-      <skos:definition>The municipality of Preddvor in the country of Slovenia</skos:definition>
+      <rdfs:label>Podvelka</rdfs:label>
+      <skos:definition>The municipality of Podvelka in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Preddvor</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Podvelka</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-095">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-093">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Preddvor in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-095</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-095</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Preddvor"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Preddvor"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
-   </owl:NamedIndividual>
+      <skos:definition>subdivision code for the municipality of Podvelka in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-093</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-093</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Podvelka"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Podvelka"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
+   </owl:NamedIndividual>
 
 
 
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Sežana
+    // Radovljica
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Sezana">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Radovljica">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Sežana</rdfs:label>
-      <skos:definition>The municipality of Sežana in the country of Slovenia</skos:definition>
+      <rdfs:label>Radovljica</rdfs:label>
+      <skos:definition>The municipality of Radovljica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Sežana</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Radovljica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-111">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-102">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Sežana in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-111</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-111</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Sezana"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Sezana"/>
+      <skos:definition>subdivision code for the municipality of Radovljica in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-102</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-102</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Radovljica"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Radovljica"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1177,27 +1177,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Slovenska Bistrica
+    // Rogatec
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SlovenskaBistrica">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Rogatec">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Slovenska Bistrica</rdfs:label>
-      <skos:definition>The municipality of Slovenska Bistrica in the country of Slovenia</skos:definition>
+      <rdfs:label>Rogatec</rdfs:label>
+      <skos:definition>The municipality of Rogatec in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Slovenska Bistrica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Rogatec</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-113">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-107">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Slovenska Bistrica in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-113</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-113</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;SlovenskaBistrica"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;SlovenskaBistrica"/>
+      <skos:definition>subdivision code for the municipality of Rogatec in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-107</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-107</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Rogatec"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Rogatec"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1207,27 +1207,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Slovenske Konjice
+    // Trbovlje
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SlovenskeKonjice">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Trbovlje">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Slovenske Konjice</rdfs:label>
-      <skos:definition>The municipality of Slovenske Konjice in the country of Slovenia</skos:definition>
+      <rdfs:label>Trbovlje</rdfs:label>
+      <skos:definition>The municipality of Trbovlje in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Slovenske Konjice</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Trbovlje</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-114">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-129">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Slovenske Konjice in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-114</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-114</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;SlovenskeKonjice"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;SlovenskeKonjice"/>
+      <skos:definition>subdivision code for the municipality of Trbovlje in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-129</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-129</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Trbovlje"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Trbovlje"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1237,27 +1237,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Velike Lašče
+    // Vitanje
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;VelikeLasce">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Vitanje">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Velike Lašče</rdfs:label>
-      <skos:definition>The municipality of Velike Lašče in the country of Slovenia</skos:definition>
+      <rdfs:label>Vitanje</rdfs:label>
+      <skos:definition>The municipality of Vitanje in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Velike Lašče</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Vitanje</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-134">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-137">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Velike Lašče in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-134</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-134</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;VelikeLasce"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;VelikeLasce"/>
+      <skos:definition>subdivision code for the municipality of Vitanje in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-137</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-137</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Vitanje"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Vitanje"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
